#jinja2: lstrip_blocks: True, trim_blocks: True
{# File will be generated from 03-setup_mount_point.yml using `mount_point['cifs_auth_opts']` dict #}
{% if mount_point['cifs_auth_opts']['username'] is defined and mount_point['cifs_auth_opts']['username']|string|length > 0 %}
username={{ mount_point['cifs_auth_opts']['username'] }}
{% endif %}
{% if mount_point['cifs_auth_opts']['password'] is defined and mount_point['cifs_auth_opts']['password']|string|length > 0 %}
password={{ mount_point['cifs_auth_opts']['password'] }}
{% endif %}
{% if mount_point['cifs_auth_opts']['domain'] is defined and mount_point['cifs_auth_opts']['domain']|string|length > 0 %}
domain={{ mount_point['cifs_auth_opts']['domain'] }}
{% endif %}
